local fn = _gn(0xC4BB298BD441BE78)
--- START_NEW_SCRIPT_WITH_NAME_HASH_AND_ARGS
function Global.StartNewStreamedScriptWithArgs(scriptHash, argCount, stackSize)
	return fn(_ch(scriptHash), _i, argCount, stackSize, _ri)
end
